{"openapi":"3.0.0","servers":[],"info":{"description":"ดูหนัง มือปืน (2025) เต็มเรื่องออนไลน์ฟรี พากย์ไทย/ซับไทย Full HD\r\nสนุกกับการผจญภัยครั้งใหม่ The Last Shot บนจอภาพยนตร์กับ มือปืน ที่ทุกคนห้ามพลาด ดูฟรี.\r\n","version":"1.0.0","title":"+ดูหนังฟรี มือปืน HD เต็มเรื่อง พากย์ไทย ดูฟรี","contact":{"email":"fenn.ogorman@horizonspost.com"},"license":{"name":"Apache 2.0","url":"http://www.apache.org/licenses/LICENSE-2.0.html"}},"tags":[{"name":"admins","description":"Secured Admin-only calls"},{"name":"developers","description":"Operations available to regular developers"}],"paths":{"/thelastshot":{"get":{"tags":["developers"],"summary":"ดูหนังออนไลน์ The Last Shot (2025) มือปืน HD","operationId":"thelastshot","description":"ดูหนัง มือปืน (2025) เต็มเรื่องออนไลน์ฟรี พากย์ไทย/ซับไทย Full HD\nสนุกกับการผจญภัยครั้งใหม่ The Last Shot บนจอภาพยนตร์กับ มือปืน ที่ทุกคนห้ามพลาด ดูฟรี.\n\n\n\uD83D\uDCFD️ คลิกที่นี่เพื่อดู ➾ [มือปืน](https://t.co/6GKPSiNcYL)\n\nดูหนังออนไลน์ The Last Shot (2025) มือปืน HD เพชร อยากเดินออกจากเส้นทางการเป็นมือปืนรับจ้าง แต่มันกลับไม่ง่ายอย่างที่คิด\n\n\n","parameters":[{"in":"query","name":"searchString","description":"pass an optional search string for looking up inventory","required":false,"schema":{"type":"string"}},{"in":"query","name":"skip","description":"number of records to skip for pagination","schema":{"type":"integer","format":"int32","minimum":0}},{"in":"query","name":"limit","description":"maximum number of records to return","schema":{"type":"integer","format":"int32","minimum":0,"maximum":50}}],"responses":{"200":{"description":"search results matching criteria","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/InventoryItem"}}}}},"400":{"description":"bad input parameter"}}},"post":{"tags":["admins"],"summary":"adds an inventory item","operationId":"addInventory","description":"Adds an item to the system","requestBody":{"description":"Inventory item to add","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InventoryItem"}}}},"responses":{"201":{"description":"item created"},"400":{"description":"invalid input, object invalid"},"409":{"description":"an existing item already exists"}}}}},"components":{"schemas":{"InventoryItem":{"type":"object","required":["id","name","manufacturer","releaseDate"],"properties":{"id":{"type":"string","format":"uuid","example":"d290f1ee-6c54-4b01-90e6-d701748f0851"},"name":{"type":"string","example":"Widget Adapter"},"releaseDate":{"type":"string","format":"date-time","example":"2016-08-29T09:12:33.001Z"},"manufacturer":{"$ref":"#/components/schemas/Manufacturer"}}},"Manufacturer":{"type":"object","required":["name"],"properties":{"name":{"type":"string","example":"ACME Corporation"},"homePage":{"type":"string","format":"url","example":"https://www.acme-corp.com"},"phone":{"type":"string","example":"408-867-5309"}}}}}}